Subject: Re: Salary
From: Rashmi Rekha <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Tue, 28 Feb 2017 04:33:03 +0530 (IST)

Hi Swati, 

I have not received my cheque yet. Could you please arrange it soon? 

My second concern is that we need Modquito Repilant. Its really difficult to work as in the work place, there are lods of mosquitos and it increases the chance of making employees ill. can you please arrange it soon, 

Regards, 
Rashmi Rekha Das 

From: "Swati Shukla" <[email-masked]> 
To: "Rashmi Rekha" <[email-masked]> 
Sent: Saturday, February 25, 2017 4:13:53 PM 
Subject: Re: Salary 

Hi Rashmi 

I will try to get your cheque signed. If not today then it would be possible on Monday only. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Rashmi Rekha" <[email-masked]> 
Sent: Friday, February 24, 2017 2:12:05 PM 
Subject: Re: Salary 

Hi Rashmi 

You can collect your salary cheque from the guard and leave the signed copy of the cheque with him only. 

Best Regards 
Swati Shukla 

From: "Rashmi Rekha" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, February 23, 2017 3:17:40 AM 
Subject: Salary 

Hi Swati, 

I have completed my one month and seven days today. Please let me know when can I get my salary. 

Regards, 

Rashmi Rekha Das